Sector Name: INSURANCE - Modification/ Enhancements #2339

INSURANCE-->Insurance Agent--> Schedule 5 (Addendum) -->Qus.no 13--> Need to implement this
Question as per the client comment In Company Management form addendum

05/19/2022 03:58 PM - Mohd Irfan

05/19/2022
Status: Closed Start date:
Priority: High Due date:
Assignee: sunil gupta % Done:
Category: Estimated time:
Target version: Spent time:
Description

Step

INSURANCE-->Insurance Agent--> Schedule 5 (Addendum) -->Qus.no 13--> Need to implement this Question as per the client

comment In Company Management form addendum
See attached screenshot:
History

#1 - 05/25/2022 11:12 AM - sunil gupta

- Status changed from New to Resolved

#2 - 05/25/2022 12:12 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified.
and it has been found that the issue is fixed.
